

.jsglsvg {
  font: 10px sans-serif;
  /*
  Usar esta opcion si se desea optimizar velocidad y perder calidad.
  shape-rendering: crispEdges;
  Para la mayor nitidez, dejar valor por defecto
  */
  shape-rendering:optimizeSpeed;
}

.__axis text {
  font: 10px sans-serif;
}

.__axis .title {
  font-weight: bold;
  text-anchor: end;
}

.__x.__axis path {
  display: none;
}

.line {
  fill: none;
  stroke: steelblue;
  stroke-width: 1.5px;
}

rect {
  fill: #fff;
}

.__axis path, .__axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}

.__axis path,
.__axis line {
  fill: none;
  stroke: #F2F2F2;
}
